var currentpos,timer;
function sc(){
 clearInterval(timer);
}
function initialize(){
 timer=setInterval("scrollwindow()",1);
}
function scrollwindow(){
 currentpos=document.body.scrollTop;
 window.scroll(0,++currentpos);
}
document.onmousedown=sc
document.ondblclick=initialize

function copyText(obj){
 var rng = document.body.createTextRange();
 rng.moveToElementText(obj);
 rng.select();
 rng.execCommand('Copy');
}

function del(){
 if(confirm("您确定要删除该帖子吗?")){return true;}
 return false;
}

function popWin(a_url,a_width,a_height){
 open(a_url,'','width='+a_width+',height='+a_height+',resizable,scrollbars');
 return false;
}

function newWin(para_URL){
 window.open(para_URL,'','resizable,scrollbars');
}
